package com.kingdee.eas.custom.compensation;

import java.io.Serializable;

public class SubmitShemeTemplateInfo extends AbstractSubmitShemeTemplateInfo implements Serializable 
{
    public SubmitShemeTemplateInfo()
    {
        super();
    }
    protected SubmitShemeTemplateInfo(String pkField)
    {
        super(pkField);
    }
}